<ui:fragment xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui">


    <p:outputPanel id="display">
        <h:outputText styleClass="h4" value="#{homeBean.content}" escape="false"/>
    </p:outputPanel>

</ui:fragment>